/* Clases definidas por Kuiralab */
.main-header__lniks a{
	opacity: 0.5;       
  	filter: grayscale(70%);	
  	transition: .8s all;
}
.idiomaactivo, .main-header__lniks a:hover{
	opacity: 1.0 !important;       
  	filter: grayscale(0%) !important;	
  	transition: .8s all;
}

.footer-widget__links .active{
	text-decoration: underline;
}